.borders {
	border: 0.75pt solid #999999;
	font-weight: bold;
}
.BkgrndBoxGrey {
	background-color: #666666;
	border: thin solid #333333;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
}
.SubHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.righthandlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	line-height: 15pt;
}
.righthandheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
.AdviceCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
	color: #333333;
}
.SingleLineCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	line-height: 10pt;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	text-align: right;
	font-weight: bold;
}
a {
	text-decoration: none;
	color: #000000;
}
.AdviceLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.Boldening {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.SubSubHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.heavyBorder {
	border: #000000;
}
